<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/rl_more_Layout" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:id="@id/month_and_num" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <ImageView android:id="@id/more_icon" android:layout_width="30.0dip" android:layout_height="40.0dip" android:layout_marginRight="4.0dip" android:src="@drawable/ic_arrow_right_blue" android:scaleType="center" android:layout_alignParentRight="true" />
        <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="-8.0dip" android:text="@string/more_picture" android:layout_toLeftOf="@id/more_icon" />
    </RelativeLayout>
    <com.moji.newliveview.base.view.imagelayout.ImageLayoutFixedView android:id="@id/image_layout_view" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.5dip" app:item_fit="true" />
</LinearLayout>